*,
*::before,
*::after{
   box-sizing: border-box;
}
.page-body{
   margin: 0;
   padding: 30px;
   font-size: 28px;
}
.form-input{
   min-width:  200px;
   padding: 7px 15px;
   border: 8px solid #f60;
   font-size: 28px;
}
.form-input:hover{
   border-color: rgba(0,0,0,0.7);
}
.form-input:focus{
   border-color: #483d8b;
}
.form-label{
   display: flex;
}
.form-input:invalid{
   color: green;
   box-shadow: none;
}
.form-checkbox{
   display: none;
}

.form-checkbox:checked + .form-label{
   background-color: gold;
   border: 2px solid greenyellow;
   padding: 5px;
 }